[MAIN]
LIZ1=Lizenz1.txt
LIZ2=Lizenz2.txt
LIZ3=Lizenz3.txt
DoBackups=True
CopySystemFiles=True

BeforeCopy=
BeforeCopyPara=
AfterCopy=
AfterCopyPara=

Lang1=Deutsch
Lang2=English
Lang3=Francaise

Group1=Hemming\Angel Egg Pinball
AppTitle1=Angel Egg Pinball (D)
Maindir1=Hemming\Angel Egg Pinball

Group2=Hemming\Angel Egg Pinball
AppTitle2=Angel Egg Pinball (E)
Maindir2=Hemming\Angel Egg Pinball

Group3=Hemming\Angel Egg Pinball
AppTitle3=Angel Egg Pinball (F)
Maindir3=Hemming\Angel Egg Pinball

Ico1=Angel Egg Pinball
IcoExe1=AEW.EXE
IcoPath1=Deutsch

Ico2=Angel Egg Pinball
IcoExe2=AEW.EXE
IcoPath2=English

Ico3=Angel Egg Pinball
IcoExe3=AEW.EXE
IcoPath3=Francaise

ExecAfterSetup1=AEW.EXE
ExecAfterSetup2=AEW.EXE
ExecAfterSetup3=AEW.EXE
